div[id="article_id_9537"] .container, div[id^="article_id_9537_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9537"], div[id^="article_id_9537_"] {
  }
}
div[id="article_id_9537"], div[id^="article_id_9537_"] {
  page: article_id_9537;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9537:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9537 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9537:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9537:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9537"] div.text.text-content {
  }
  @page article_id_9537 {
  }
/* article container */
div.article[id="article_id_9537"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9537"] div.block-container.block-container-0 { break-before: auto;
--align-items: flex-start;  } 
  
